/* apply a natural box layout model to all elements */

	*, *:before, *:after {
	  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	}
	div.headingTop{
	}
	div.menuLeft{
		position:absolute;
		width: 110px;
	}
	div.content{
		margin-left:120px;
	}

/*  CCSTheme */
* { FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Helvetica, Sans-serif }
H1 {	COLOR: #003366;FONT-SIZE: 22pt;}
H2 {	COLOR: #003366;BORDER-RIGHT: #336699 thin solid; BORDER-TOP: #336699 thin solid; FONT-SIZE: 1.46em; BORDER-LEFT: #336699 thin solid; WIDTH: 100%; COLOR: #ffffff; BORDER-BOTTOM: #336699 thin solid; BACKGROUND-COLOR: #336699}
H3 {	COLOR: #003366;FONT-SIZE: 12pt;}
H4 {	COLOR: #003366;FONT-SIZE: 11pt;}
H5 {	COLOR: #003366;FONT-SIZE: 10pt;}
UL {	COLOR: #003366;LIST-STYLE-IMAGE: url(blauw_ball.gif)}
UL UL {	COLOR: #003366;LIST-STYLE-IMAGE: url(blauw_triangle.gif)}
UL UL UL {	COLOR: #003366;LIST-STYLE-IMAGE: url(blauw_square.gif)}
code { font-family: Courier }
em { font-weight: bold;}
.menu {	FONT-SIZE: 8pt;}
.footer {	FONT-SIZE: 7pt;}
.searchcontent { COLOR: #000000;font-family: Arial, Helvetica, Sans-serif; font-size: 10pt }
.searchurl { COLOR: #006699;font-weight: bold;font-family: Arial, Helvetica, Sans-serif; font-size: 10pt }
.searchdetails { COLOR: #009933 ;font-family: Arial, Helvetica, Sans-serif; font-size: 10pt }
.searchdepartement { COLOR: #006699 ;font-family: Arial, Helvetica, Sans-serif; font-size: 10pt }


/* WURblauw CCSTheme */
.WURblauwPageBODY{ font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 12px; }
.WURblauwFormTABLE{ background-color: #DEDBDE;border-bottom: 1px solid #7386A5; border-right: 1px solid #7386A5; border-top: 1px solid #DEE3EF; border-left: 1px solid #DEE3EF; }
.WURblauwFormHeaderFont{ color: #000000; font-size: 16px; font-weight: bold; }
.WURblauwFieldCaptionTD{ border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-bottom: 1px solid #C6CBDE; border-right: 1px solid #C6CBDE; background-color: #006699; color: #FFFFFF; font-size: 12px; font-weight: bold; }
.WURblauwAltDataTD{ border-bottom: 1px solid #DEE3EF; border-right: 1px solid #DEE3EF; border-top: 1px solid #7386A5; border-left: 1px solid #7386A5; border-left: 1px solid #D6D3C6; background-color: #FFFFFF; color: #000000; font-size: 12px; }
.WURblauwColumnTR{ background-color: #006699; color: #FFFFFF; font-size: 12px; font-weight: bold;border-top: solid 1px #000000;border-bottom: solid 1px #000000; }
.WURblauwColumnTD{ border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-bottom: 1px solid #C6CBDE; border-right: 1px solid #C6CBDE; background-color: #006699; color: #FFFFFF; font-size: 12px; font-weight: bold; }
.WURblauwDataTD{ border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-bottom: 1px solid #C6CBDE; border-right: 1px solid #C6CBDE; background-color: #F7F7F7; color: #000000; font-size: 12px; }
.WURblauwErrorDataTD{border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-bottom: 1px solid #C6CBDE; border-right: 1px solid #C6CBDE; background-color: #F7F7F7; color: #FF0000; font-size: 12px; font-weight: bold; }
.WURblauwSeparatorTD{border-bottom: 1px solid #DEE3EF; border-right: 1px solid #DEE3EF; border-top: 1px solid #7386A5; border-left: 1px solid #7386A5; border-left: 1px solid #63655A;  height: 2px; background-color: #DEDBDE; }
.WURblauwFooterTD{ background-color: #E7E7E7; color: #000084; font-size: 12px; font-weight: bold; }
a.WURblauwSorterLink:link,a.WURblauwSorterLink:visited{ color: #ffffff; font-size: 12px; font-weight: bold; text-decoration: underline; }
a.WURblauwSorterLink:hover,a.WURblauwSorterLink:active{ color: #FF0000; font-size: 12px; font-weight: bold; text-decoration: none; }
a.WURblauwDataLink:link,a.WURblauwDataLink:visited{ color: #000084; font-size: 12px; text-decoration: underline; }
a.WURblauwDataLink:hover,a.WURblauwDataLink:active{ color: #FF0000; font-size: 12px; text-decoration: none; }
a.WURblauwNavigatorLink:link,a.WURblauwNavigatorLink:visited{ color: #006699; font-weight: bold; font-size: 12px; text-decoration: underline; }
a.WURblauwNavigatorLink:hover,a.WURblauwNavigatorLink:active{ color: #FF0000; font-weight: bold; font-size: 12px; text-decoration: none; }
.WURblauwButton { border-bottom: solid 1px #000000; border-left: solid 1px #000000; border-right: solid 1px #000000; border-top: solid 1px #000000; background-color: #EEEEEE; font-size: 12px; font-family: Tahoma, Verdana, Arial, Helvetica; font-weight: bold; }
.WURblauwInput { border-bottom: solid 1px #000000; border-left: solid 1px #000000; border-right: solid 1px #000000; border-top: solid 1px #000000; background-color: #FFFFFF; font-size: 12px; font-family: Tahoma, Verdana, Arial, Helvetica; }
.WURblauwTextarea { border-bottom: solid 1px #000000; border-left: solid 1px #000000; border-right: solid 1px #000000; border-top: solid 1px #000000; background-color: #FFFFFF; font-size: 12px; font-family: Tahoma, Verdana, Arial, Helvetica; }
.WURblauwSelect { font-size: 12px; font-family: Tahoma, Verdana, Arial, Helvetica; }
/* Calendar */
a.today:link,a.today:visited{ color: #FF0000; font-weight: bold; text-decoration: none; }
a.today:hover,a.today:active{ color: #000084; font-weight: bold; text-decoration: none; }
a.selectedDay:link,a.selectedDay:visited{ color: #000084; font-weight: bold; text-decoration: none; }
a.selectedDay:hover,a.selectedDay:active{ color: #FF0000; font-weight: bold; text-decoration: none; }
a.weekDay:link,a.weekDay:visited{ color: #000084; text-decoration: none; }
a.weekDay:hover,a.weekDay:active{ color: #FF0000; text-decoration: none; }
TD.selectedDay { background-color: #E7E7E7; color: #000000; font-size: 12px; }
TD.today { border-top: 1px solid #FF0000; border-left: 1px solid #FF0000; border-bottom: 1px solid #FF0000; border-right: 1px solid #FF0000; background-color: #FFFFFF; color: #000000; font-size: 12px; }
TD.workday { background-color: #FFFFFF; color: #000000; font-size: 12px; }
TD.weekend { background-color: #EEEEEE; color: #000000; font-size: 12px; }
TH.calendar { margin: 1px; background-color: #E7E7E7; color: #000084; font-size: 12px; font-weight: bold; }
.CalendarButtons { border-bottom: solid 1px #000000; border-left: solid 1px #000000; border-right: solid 1px #000000; border-top: solid 1px #000000; background-color: #EEEEEE; font-size: 12px; font-family: Tahoma, Verdana, Arial, Helvetica; font-weight: bold; }
.CalendarControls { font-family: Arial, Tahoma, Verdana, Helvetica; font-size: 12px; }
.Table { background-color: #DEDBDE; }
